:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.AL4View
call %ADB% install _Compiled_android\AL4View.apk
call %ADB shell am start -n com.al4.AL4View/com.al4.AL4View.MainActivity
pause
goto start
